@charset "UTF-8";
/* =========================================================
facilities
========================================================= */
@media (width <= 768px) {
  .facilities-txt01 {
    font-size: 13px;
    line-height: 1.92;
  }
}
@media (769px <= width) {
  .facilities-txt01 {
    font-size: 15px;
    line-height: 2;
  }
}
.facilities-txt02 {
  color: #8C8C8C;
}

@media (width <= 768px) {
  .facilities-txt02 {
    font-size: 12px;
    line-height: 1.66;
  }
}
@media (769px <= width) {
  .facilities-txt02 {
    font-size: 13px;
    line-height: 1.69;
  }
}
.facilities-list01 li {
  padding: 0 0 0 1em;
  position: relative;
}

.facilities-list01 li::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}

@media (width <= 768px) {
  .facilities-list01 li + li {
    margin: 14px auto 0;
  }
}
@media (769px <= width) {
  .facilities-list01 li + li {
    margin: 8px auto 0;
  }
}
[class*=facilities-payment] {
  padding: 5px;
  border: 1px solid #2B2B2B;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

@media (width <= 768px) {
  [class*=facilities-payment] .ico {
    width: 16vw;
  }
}
@media (769px <= width) {
  [class*=facilities-payment] .ico {
    width: 100px;
  }
}
[class*=facilities-payment] img {
  width: 100%;
}

.facilities-btn-list {
  display: grid;
}

@media (width <= 768px) {
  .facilities-btn-list {
    max-width: clamp(1px, 67.2vw, 252px);
    margin: 30px auto 0 !important;
    gap: 10px;
  }
}
@media (769px <= width) {
  .facilities-btn-list {
    max-width: 580px;
    margin: 50px auto 0 !important;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
}
.facilities-btn-list [class*=c-btn03--] {
  max-width: 100% !important;
  margin: 0 !important;
}

.facilities-img01 img {
  width: 100%;
  height: 100%;
}

.facilities-box01 > * + * {
  margin: 15px auto 0;
}

.facilities-box01 + .facilities-box01 {
  margin: 40px auto 0;
}

.facilities-tbl01 {
  width: 100%;
  table-layout: fixed;
  border-top: 1px solid #2B2B2B;
  border-left: 1px solid #2B2B2B;
}

.facilities-tbl01 tr {
  border-bottom: 1px solid #2B2B2B;
}

.facilities-tbl01 th,
.facilities-tbl01 td {
  font-weight: 500;
  border-right: 1px solid #2B2B2B;
  text-align: center;
  vertical-align: middle;
}

@media (width <= 768px) {
  .facilities-tbl01 th,
.facilities-tbl01 td {
    padding: 15px 10px;
  }
}
@media (769px <= width) {
  .facilities-tbl01 th,
.facilities-tbl01 td {
    padding: 25px 15px;
  }
}
/*------------------------------------------
contents
------------------------------------------*/
@media (width <= 768px) {
  .facilities-contents {
    padding-top: 40px;
  }
}
@media (769px <= width) {
  .facilities-contents {
    padding-top: 60px;
  }
}
@media (width <= 768px) {
  .facilities-contents__main {
    margin: 50px auto 0;
  }
}
@media (769px <= width) {
  .facilities-contents__main {
    margin: 100px auto 0;
  }
}
.facilities-contents__wrap {
  display: none;
}

.facilities-tab {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

@media (width <= 768px) {
  .facilities-tab {
    gap: clamp(1px, 4.8vw, 18px);
  }
}
@media (769px <= width) {
  .facilities-tab {
    gap: clamp(1px, 8.53vw, 32px);
  }
}
.facilities-tab .c-btn02--ja button {
  line-height: 1.4;
}

@media (width <= 768px) {
  .facilities-tab .c-btn02--ja button {
    font-size: clamp(1px, 3.46vw, 13px);
  }
}
@media (769px <= width) {
  .facilities-tab .c-btn02--ja button {
    font-size: 15px;
  }
}
.facilities-tab .c-btn02--ja button.is-current {
  border-color: #2B2B2B;
}

@media (width <= 768px) {
  .facilities-block + .facilities-block {
    margin: 50px auto 0;
  }
}
@media (769px <= width) {
  .facilities-block + .facilities-block {
    margin: 80px auto 0;
  }
}
@media (width <= 768px) {
  .facilities-block .c-ttl02 + * {
    margin: 25px auto 0;
  }
}
@media (769px <= width) {
  .facilities-block .c-ttl02 + * {
    margin: 30px auto 0;
  }
}
@media (width <= 768px) {
  .facilities-block__main > * + * {
    margin: 25px auto 0;
  }
}
@media (769px <= width) {
  .facilities-block__main > * + * {
    margin: 30px auto 0;
  }
}
.facilities-block [class*=c-btn03--] {
  max-width: clamp(1px, 67.2vw, 350px);
}

@media (width <= 768px) {
  .facilities-block [class*=c-btn03--] {
    margin: 30px auto 0;
  }
}
@media (769px <= width) {
  .facilities-block [class*=c-btn03--] {
    margin: 50px auto 0;
  }
}
@media (width <= 768px) {
  .facilities-block [class*=c-btn03--] a {
    height: 54px;
  }
}
@media (769px <= width) {
  .facilities-block [class*=c-btn03--] a {
    height: 68px;
  }
}
.facilities-hour__item {
  border-bottom: 1px solid #E5E5E5;
}

.facilities-hour a {
  display: block;
  position: relative;
}

@media (width <= 768px) {
  .facilities-hour a {
    padding: 25px 60px;
  }
}
@media (769px <= width) {
  .facilities-hour a {
    padding: 30px 70px;
  }
}
@container (769px <= width) {
  .facilities-hour a {
    display: flex;
    gap: clamp(1px, 5.46vw, 70px);
  }
}
.facilities-hour__floor {
  font-family: nimbus-sans, sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
  line-height: 1.4;
  position: absolute;
}

@media (width <= 768px) {
  .facilities-hour__floor {
    font-size: 15px;
    left: 20px;
    top: 29px;
  }
}
@media (769px <= width) {
  .facilities-hour__floor {
    font-size: 17px;
    left: 0;
    top: 32px;
  }
}
@container (769px <= width) {
  .facilities-hour__shop {
    width: 33.33%;
  }
}
.facilities-hour__shop > * + * {
  margin: 14px auto 0;
}

.facilities-hour__shop .txt01 {
  font-weight: 700;
}

@media (width <= 768px) {
  .facilities-hour__shop .txt01 {
    font-size: 13px;
    line-height: 1.69;
  }
}
@media (769px <= width) {
  .facilities-hour__shop .txt01 {
    font-size: 15px;
    line-height: 1.46;
  }
}
.facilities-hour__shop .txt02 {
  color: #8C8C8C;
  font-size: 12px;
  line-height: 1.66;
}

@container (width <= 768px) {
  .facilities-hour__txt {
    margin: 25px auto 0;
  }
}
@container (769px <= width) {
  .facilities-hour__txt {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
@media (width <= 768px) {
  .facilities-hour__txt > * + * {
    margin: 20px 0 0;
  }
}
@media (769px <= width) {
  .facilities-hour__txt > * + * {
    margin: 25px 0 0;
  }
}
@media (width <= 768px) {
  .facilities-hour__txt .txt01 {
    font-size: 13px;
    line-height: 1.69;
  }
}
@media (769px <= width) {
  .facilities-hour__txt .txt01 {
    font-size: 15px;
    line-height: 1.46;
  }
}
.facilities-hour__txt .txt02 {
  color: #8C8C8C;
}

@media (width <= 768px) {
  .facilities-hour__txt .txt02 {
    font-size: 12px;
    line-height: 1.66;
  }
}
@media (769px <= width) {
  .facilities-hour__txt .txt02 {
    font-size: 13px;
    line-height: 1.69;
  }
}
.facilities-hour__arrow {
  aspect-ratio: 5/2;
  display: block;
  overflow: hidden;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

.facilities-hour__arrow::before {
  content: "";
  width: 100%;
  height: 100%;
  -webkit-mask: url(../images/common/ico_arrow02.svg) no-repeat center/contain;
          mask: url(../images/common/ico_arrow02.svg) no-repeat center/contain;
}

@media (width <= 768px) {
  .facilities-hour__arrow {
    width: 16px;
  }
}
@media (769px <= width) {
  .facilities-hour__arrow {
    width: 22px;
  }
}
.facilities-hour__arrow::before {
  background: #2B2B2B;
}

@media (hover: hover) {
  .facilities-hour a:hover .facilities-hour__arrow::before {
    animation: c-arrow-1st 0.2s linear, c-arrow-2nd 0.2s linear 0.2s;
  }
}